{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0/win-x86",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {},
    ".NETCoreApp,Version=v8.0/win-x86": {
      "Biometric.Application/4.11.1669.1": {
        "dependencies": {
          "Biometric.ApiClient": "1.0.0",
          "Biometric.Core": "1.0.0",
          "Biometric.DeviceClient": "1.0.0",
          "Biometric.Infrastructure.IronLogic": "1.0.0",
          "Biometric.Infrastructure.Sqlite": "1.0.0",
          "Biometric.UI": "1.0.0",
          "Biometric.WebAPI": "1.0.0",
          "Blend.Interctivity.WPF.v4.0": "1.0.3",
          "FontAwesome.Sharp": "6.3.0",
          "InputSimulator": "1.0.4",
          "JetBrains.Annotations": "2023.2.0",
          "ManagedNativeWifi": "3.0.2",
          "MediatR": "12.1.1",
          "MediatR.Extensions.Microsoft.DependencyInjection": "11.1.0",
          "Microsoft.EntityFrameworkCore.Sqlite": "8.0.8",
          "Microsoft.Xaml.Behaviors.Wpf": "1.1.39",
          "NLog.Web.AspNetCore": "5.3.3",
          "Sentry.NLog": "3.41.3",
          "TaskScheduler": "2.11.0",
          "Interop.zkemkeeper": "1.0.0.0",
          "Interop.ZKFPEngXControl": "4.0.0.0",
          "libzkfpcsharp": "1.0.0.1",
          "runtimepack.Microsoft.NETCore.App.Runtime.win-x86": "8.0.23",
          "runtimepack.Microsoft.WindowsDesktop.App.Runtime.win-x86": "8.0.23",
          "runtimepack.Microsoft.AspNetCore.App.Runtime.win-x86": "8.0.23"
        },
        "runtime": {
          "Biometric.Application.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.win-x86/8.0.23": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.2325.60607"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Collections.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Console.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Formats.Tar.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.IO.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Linq.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Memory.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.Http.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.InteropServices.JavaScript.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Security.Cryptography.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Threading.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "8.0.2325.60607"
          }
        },
        "native": {
          "Microsoft.DiaSymReader.Native.x86.dll": {
            "fileVersion": "14.42.34436.0"
          },
          "System.IO.Compression.Native.dll": {
            "fileVersion": "8.0.2325.60607"
          },
          "clretwrc.dll": {
            "fileVersion": "8.0.2325.60607"
          },
          "clrgc.dll": {
            "fileVersion": "8.0.2325.60607"
          },
          "clrjit.dll": {
            "fileVersion": "8.0.2325.60607"
          },
          "coreclr.dll": {
            "fileVersion": "8.0.2325.60607"
          },
          "createdump.exe": {
            "fileVersion": "8.0.2325.60607"
          },
          "hostfxr.dll": {
            "fileVersion": "8.0.2325.60607"
          },
          "hostpolicy.dll": {
            "fileVersion": "8.0.2325.60607"
          },
          "mscordaccore.dll": {
            "fileVersion": "8.0.2325.60607"
          },
          "mscordaccore_x86_x86_8.0.2325.60607.dll": {
            "fileVersion": "8.0.2325.60607"
          },
          "mscordbi.dll": {
            "fileVersion": "8.0.2325.60607"
          },
          "mscorrc.dll": {
            "fileVersion": "8.0.2325.60607"
          },
          "msquic.dll": {
            "fileVersion": "2.4.8.0"
          }
        }
      },
      "runtimepack.Microsoft.WindowsDesktop.App.Runtime.win-x86/8.0.23": {
        "runtime": {
          "Accessibility.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60802"
          },
          "DirectWriteForwarder.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60904"
          },
          "Microsoft.VisualBasic.Forms.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60802"
          },
          "Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.1.0.0",
            "fileVersion": "8.0.2325.60802"
          },
          "Microsoft.Win32.Registry.AccessControl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "PresentationCore.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60904"
          },
          "PresentationFramework-SystemCore.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60904"
          },
          "PresentationFramework-SystemData.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60904"
          },
          "PresentationFramework-SystemDrawing.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60904"
          },
          "PresentationFramework-SystemXml.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60904"
          },
          "PresentationFramework-SystemXmlLinq.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60904"
          },
          "PresentationFramework.Aero.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60904"
          },
          "PresentationFramework.Aero2.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60904"
          },
          "PresentationFramework.AeroLite.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60904"
          },
          "PresentationFramework.Classic.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60904"
          },
          "PresentationFramework.Luna.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60904"
          },
          "PresentationFramework.Royale.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60904"
          },
          "PresentationFramework.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60904"
          },
          "PresentationUI.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60904"
          },
          "ReachFramework.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60904"
          },
          "System.CodeDom.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Design.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60802"
          },
          "System.Diagnostics.EventLog.Messages.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Diagnostics.PerformanceCounter.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.DirectoryServices.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Drawing.Common.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60802"
          },
          "System.Drawing.Design.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60802"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60802"
          },
          "System.IO.Packaging.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Printing.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60904"
          },
          "System.Resources.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Security.Cryptography.Xml.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Security.Permissions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Threading.AccessControl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Windows.Controls.Ribbon.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60904"
          },
          "System.Windows.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Windows.Forms.Design.Editors.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60802"
          },
          "System.Windows.Forms.Design.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60802"
          },
          "System.Windows.Forms.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60802"
          },
          "System.Windows.Forms.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60802"
          },
          "System.Windows.Input.Manipulations.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60904"
          },
          "System.Windows.Presentation.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60904"
          },
          "System.Xaml.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60904"
          },
          "UIAutomationClient.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60904"
          },
          "UIAutomationClientSideProviders.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60904"
          },
          "UIAutomationProvider.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60904"
          },
          "UIAutomationTypes.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60904"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60904"
          },
          "WindowsFormsIntegration.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60904"
          }
        },
        "native": {
          "D3DCompiler_47_cor3.dll": {
            "fileVersion": "10.0.22621.3233"
          },
          "PenImc_cor3.dll": {
            "fileVersion": "8.0.2325.60904"
          },
          "PresentationNative_cor3.dll": {
            "fileVersion": "8.0.25.51504"
          },
          "vcruntime140_cor3.dll": {
            "fileVersion": "14.44.35211.0"
          },
          "wpfgfx_cor3.dll": {
            "fileVersion": "8.0.2325.60904"
          }
        }
      },
      "runtimepack.Microsoft.AspNetCore.App.Runtime.win-x86/8.0.23": {
        "runtime": {
          "Microsoft.AspNetCore.Antiforgery.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Authentication.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Authentication.BearerToken.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Authentication.Cookies.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Authentication.Core.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Authentication.OAuth.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Authentication.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Authorization.Policy.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Authorization.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Components.Authorization.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Components.Endpoints.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Components.Forms.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Components.Server.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Components.Web.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Components.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Connections.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.CookiePolicy.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Cors.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Cryptography.Internal.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Cryptography.KeyDerivation.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.DataProtection.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.DataProtection.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.DataProtection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Diagnostics.HealthChecks.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Diagnostics.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.HostFiltering.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Hosting.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Hosting.Server.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Hosting.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Html.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Http.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Http.Connections.Common.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Http.Connections.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Http.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Http.Features.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Http.Results.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Http.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.HttpLogging.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.HttpOverrides.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.HttpsPolicy.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Identity.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Localization.Routing.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Localization.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Metadata.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Mvc.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Mvc.ApiExplorer.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Mvc.Core.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Mvc.Cors.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Mvc.DataAnnotations.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Mvc.Formatters.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Mvc.Formatters.Xml.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Mvc.Localization.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Mvc.Razor.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Mvc.RazorPages.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Mvc.TagHelpers.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Mvc.ViewFeatures.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Mvc.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.OutputCaching.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.RateLimiting.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Razor.Runtime.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Razor.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.RequestDecompression.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.ResponseCaching.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.ResponseCaching.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.ResponseCompression.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Rewrite.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Routing.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Routing.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Server.HttpSys.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Server.IIS.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Server.IISIntegration.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Server.Kestrel.Core.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Server.Kestrel.Transport.NamedPipes.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Server.Kestrel.Transport.Quic.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Server.Kestrel.Transport.Sockets.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Server.Kestrel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Session.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.SignalR.Common.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.SignalR.Core.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.SignalR.Protocols.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.SignalR.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.StaticFiles.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.WebSockets.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.WebUtilities.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.Extensions.Caching.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "Microsoft.Extensions.Caching.Memory.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          },
          "Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.724.31311"
          },
          "Microsoft.Extensions.Configuration.CommandLine.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "Microsoft.Extensions.Configuration.EnvironmentVariables.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.724.31311"
          },
          "Microsoft.Extensions.Configuration.Ini.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          },
          "Microsoft.Extensions.Configuration.KeyPerFile.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.Extensions.Configuration.UserSecrets.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          },
          "Microsoft.Extensions.Configuration.Xml.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          },
          "Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          },
          "Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          },
          "Microsoft.Extensions.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          },
          "Microsoft.Extensions.Diagnostics.HealthChecks.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.Extensions.Diagnostics.HealthChecks.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.Extensions.Diagnostics.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          },
          "Microsoft.Extensions.Features.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "Microsoft.Extensions.FileProviders.Composite.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "Microsoft.Extensions.FileProviders.Embedded.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "Microsoft.Extensions.Hosting.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          },
          "Microsoft.Extensions.Hosting.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          },
          "Microsoft.Extensions.Http.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          },
          "Microsoft.Extensions.Identity.Core.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.Extensions.Identity.Stores.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.Extensions.Localization.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.Extensions.Localization.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1325.6609"
          },
          "Microsoft.Extensions.Logging.Configuration.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          },
          "Microsoft.Extensions.Logging.Console.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          },
          "Microsoft.Extensions.Logging.Debug.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          },
          "Microsoft.Extensions.Logging.EventLog.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          },
          "Microsoft.Extensions.Logging.EventSource.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          },
          "Microsoft.Extensions.Logging.TraceSource.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          },
          "Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          },
          "Microsoft.Extensions.ObjectPool.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.Extensions.Options.ConfigurationExtensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "Microsoft.Extensions.Options.DataAnnotations.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.224.6711"
          },
          "Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "Microsoft.Extensions.WebEncoders.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.JSInterop.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.Net.Http.Headers.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "System.IO.Pipelines.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Threading.RateLimiting.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "native": {
          "aspnetcorev2_inprocess.dll": {
            "fileVersion": "18.0.25343.23"
          }
        }
      },
      "Blend.Interctivity.WPF.v4.0/1.0.3": {
        "runtime": {
          "lib/net40/Microsoft.Expression.Interactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "2.0.20525.0"
          },
          "lib/net40/System.Windows.Interactivity.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "2.0.20525.0"
          }
        }
      },
      "FontAwesome.Sharp/6.3.0": {
        "runtime": {
          "lib/net6.0-windows7.0/FontAwesome.Sharp.dll": {
            "assemblyVersion": "6.3.0.0",
            "fileVersion": "6.3.0.0"
          }
        }
      },
      "InputSimulator/1.0.4": {
        "runtime": {
          "lib/net20/WindowsInput.dll": {
            "assemblyVersion": "1.0.4.0",
            "fileVersion": "1.0.4.0"
          }
        }
      },
      "JetBrains.Annotations/2023.2.0": {
        "runtime": {
          "lib/netstandard2.0/JetBrains.Annotations.dll": {
            "assemblyVersion": "4242.42.42.42",
            "fileVersion": "2023.2.0.0"
          }
        }
      },
      "ManagedNativeWifi/3.0.2": {
        "runtime": {
          "lib/net8.0/ManagedNativeWifi.dll": {
            "assemblyVersion": "3.0.2.0",
            "fileVersion": "3.0.2.0"
          }
        }
      },
      "MediatR/12.1.1": {
        "dependencies": {
          "MediatR.Contracts": "2.0.1"
        },
        "runtime": {
          "lib/net6.0/MediatR.dll": {
            "assemblyVersion": "12.0.0.0",
            "fileVersion": "12.1.1.0"
          }
        }
      },
      "MediatR.Contracts/2.0.1": {
        "runtime": {
          "lib/netstandard2.0/MediatR.Contracts.dll": {
            "assemblyVersion": "2.0.1.0",
            "fileVersion": "2.0.1.0"
          }
        }
      },
      "MediatR.Extensions.Microsoft.DependencyInjection/11.1.0": {
        "dependencies": {
          "MediatR": "12.1.1"
        },
        "runtime": {
          "lib/netstandard2.1/MediatR.Extensions.Microsoft.DependencyInjection.dll": {
            "assemblyVersion": "11.0.0.0",
            "fileVersion": "11.1.0.0"
          }
        }
      },
      "Microsoft.Data.Sqlite.Core/8.0.8": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.6"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Data.Sqlite.dll": {
            "assemblyVersion": "8.0.8.0",
            "fileVersion": "8.0.824.36704"
          }
        }
      },
      "Microsoft.EntityFrameworkCore/8.0.8": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Abstractions": "8.0.8"
        },
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.dll": {
            "assemblyVersion": "8.0.8.0",
            "fileVersion": "8.0.824.36704"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Abstractions/8.0.8": {
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.Abstractions.dll": {
            "assemblyVersion": "8.0.8.0",
            "fileVersion": "8.0.824.36704"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.InMemory/8.0.8": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore": "8.0.8"
        },
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.InMemory.dll": {
            "assemblyVersion": "8.0.8.0",
            "fileVersion": "8.0.824.36704"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Relational/8.0.8": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore": "8.0.8"
        },
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.Relational.dll": {
            "assemblyVersion": "8.0.8.0",
            "fileVersion": "8.0.824.36704"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Sqlite/8.0.8": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Sqlite.Core": "8.0.8",
          "SQLitePCLRaw.bundle_e_sqlite3": "2.1.6"
        }
      },
      "Microsoft.EntityFrameworkCore.Sqlite.Core/8.0.8": {
        "dependencies": {
          "Microsoft.Data.Sqlite.Core": "8.0.8",
          "Microsoft.EntityFrameworkCore.Relational": "8.0.8",
          "Microsoft.Extensions.DependencyModel": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.Sqlite.dll": {
            "assemblyVersion": "8.0.8.0",
            "fileVersion": "8.0.824.36704"
          }
        }
      },
      "Microsoft.Extensions.DependencyModel/8.0.1": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyModel.dll": {
            "assemblyVersion": "8.0.0.1",
            "fileVersion": "8.0.724.31311"
          }
        }
      },
      "Microsoft.Xaml.Behaviors.Wpf/1.1.39": {
        "runtime": {
          "lib/net5.0-windows7.0/Microsoft.Xaml.Behaviors.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.39.4716"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "NLog/5.2.3": {
        "runtime": {
          "lib/netstandard2.0/NLog.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.2.3.1999"
          }
        }
      },
      "NLog.Extensions.Logging/5.3.3": {
        "dependencies": {
          "NLog": "5.2.3"
        },
        "runtime": {
          "lib/net6.0/NLog.Extensions.Logging.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.3.3.381"
          }
        }
      },
      "NLog.Web.AspNetCore/5.3.3": {
        "dependencies": {
          "NLog.Extensions.Logging": "5.3.3"
        },
        "runtime": {
          "lib/net6.0/NLog.Web.AspNetCore.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.3.3.940"
          }
        }
      },
      "Sentry/3.41.3": {
        "runtime": {
          "lib/net6.0/Sentry.dll": {
            "assemblyVersion": "3.41.3.0",
            "fileVersion": "3.41.3.0"
          }
        }
      },
      "Sentry.NLog/3.41.3": {
        "dependencies": {
          "NLog": "5.2.3",
          "Sentry": "3.41.3"
        },
        "runtime": {
          "lib/net6.0/Sentry.NLog.dll": {
            "assemblyVersion": "3.41.3.0",
            "fileVersion": "3.41.3.0"
          }
        }
      },
      "SixLabors.ImageSharp/3.1.12": {
        "runtime": {
          "lib/net6.0/SixLabors.ImageSharp.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.1.12.0"
          }
        }
      },
      "SQLitePCLRaw.bundle_e_sqlite3/2.1.6": {
        "dependencies": {
          "SQLitePCLRaw.lib.e_sqlite3": "2.1.6",
          "SQLitePCLRaw.provider.e_sqlite3": "2.1.6"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.batteries_v2.dll": {
            "assemblyVersion": "2.1.6.2060",
            "fileVersion": "2.1.6.2060"
          }
        }
      },
      "SQLitePCLRaw.core/2.1.6": {
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.core.dll": {
            "assemblyVersion": "2.1.6.2060",
            "fileVersion": "2.1.6.2060"
          }
        }
      },
      "SQLitePCLRaw.lib.e_sqlite3/2.1.6": {
        "native": {
          "runtimes/win-x86/native/e_sqlite3.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SQLitePCLRaw.provider.e_sqlite3/2.1.6": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.6"
        },
        "runtime": {
          "lib/net6.0-windows7.0/SQLitePCLRaw.provider.e_sqlite3.dll": {
            "assemblyVersion": "2.1.6.2060",
            "fileVersion": "2.1.6.2060"
          }
        }
      },
      "TaskScheduler/2.11.0": {
        "runtime": {
          "lib/net8.0-windows7.0/Microsoft.Win32.TaskScheduler.dll": {
            "assemblyVersion": "2.11.0.0",
            "fileVersion": "2.11.0.0"
          }
        },
        "resources": {
          "lib/net8.0-windows7.0/de/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "de"
          },
          "lib/net8.0-windows7.0/es/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "es"
          },
          "lib/net8.0-windows7.0/fr/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "fr"
          },
          "lib/net8.0-windows7.0/it/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "it"
          },
          "lib/net8.0-windows7.0/ja/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "ja"
          },
          "lib/net8.0-windows7.0/pl/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "pl"
          },
          "lib/net8.0-windows7.0/ru/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "ru"
          },
          "lib/net8.0-windows7.0/sv/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "sv"
          },
          "lib/net8.0-windows7.0/tr/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "tr"
          },
          "lib/net8.0-windows7.0/zh-CN/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "zh-CN"
          },
          "lib/net8.0-windows7.0/zh-Hant/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Biometric.ApiClient/1.0.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "Biometric.ApiClient.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Biometric.Core/1.0.0": {
        "dependencies": {
          "SixLabors.ImageSharp": "3.1.12"
        },
        "runtime": {
          "Biometric.Core.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Biometric.DeviceClient/1.0.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "Biometric.DeviceClient.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Biometric.Infrastructure.IronLogic/1.0.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "Biometric.Infrastructure.IronLogic.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Biometric.Infrastructure.Sqlite/1.0.0": {
        "dependencies": {
          "Biometric.Core": "1.0.0",
          "Microsoft.EntityFrameworkCore": "8.0.8",
          "Microsoft.EntityFrameworkCore.InMemory": "8.0.8",
          "Microsoft.EntityFrameworkCore.Sqlite.Core": "8.0.8"
        },
        "runtime": {
          "Biometric.Infrastructure.Sqlite.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Biometric.UI/1.0.0": {
        "runtime": {
          "Biometric.UI.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Biometric.WebAPI/1.0.0": {
        "dependencies": {
          "Biometric.Core": "1.0.0",
          "MediatR": "12.1.1"
        },
        "runtime": {
          "Biometric.WebAPI.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Interop.zkemkeeper/1.0.0.0": {
        "runtime": {
          "Interop.zkemkeeper.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Interop.ZKFPEngXControl/4.0.0.0": {
        "runtime": {
          "Interop.ZKFPEngXControl.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "libzkfpcsharp/1.0.0.1": {
        "runtime": {
          "libzkfpcsharp.dll": {
            "assemblyVersion": "1.0.0.1",
            "fileVersion": "1.0.0.1"
          }
        }
      }
    }
  },
  "libraries": {
    "Biometric.Application/4.11.1669.1": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.win-x86/8.0.23": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.WindowsDesktop.App.Runtime.win-x86/8.0.23": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.AspNetCore.App.Runtime.win-x86/8.0.23": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "Blend.Interctivity.WPF.v4.0/1.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MZPw1X5alKniDa7fh4dtKO9cVer1bp2qAGwTjtx3p29AvULtxQQz78CFflniwAUUwjPfi302Ky0INJJUvcIccA==",
      "path": "blend.interctivity.wpf.v4.0/1.0.3",
      "hashPath": "blend.interctivity.wpf.v4.0.1.0.3.nupkg.sha512"
    },
    "FontAwesome.Sharp/6.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3/Fb0N04yYK8An07oox5ISlUyNgsnWildHfoP69uqTEOsemQemRyciphMkXZOcdBupjUD+lVsRE3FqG41/dzPA==",
      "path": "fontawesome.sharp/6.3.0",
      "hashPath": "fontawesome.sharp.6.3.0.nupkg.sha512"
    },
    "InputSimulator/1.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-D0LvRCPQMX6/FJHBjng+RO+wRDuHTJrfo7IAc7rmkPvRqchdVGJWg3y70peOtDy3OLNK+HSOwVkH4GiuLnkKgA==",
      "path": "inputsimulator/1.0.4",
      "hashPath": "inputsimulator.1.0.4.nupkg.sha512"
    },
    "JetBrains.Annotations/2023.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dvO//8aLmLRsCVVgoc/7qBqi2/y4BTyRcg20LCBWtK4n6E9Um06Zp7jF1n0hOE+yqBHwcrDzAjWvCaM3qH8flg==",
      "path": "jetbrains.annotations/2023.2.0",
      "hashPath": "jetbrains.annotations.2023.2.0.nupkg.sha512"
    },
    "ManagedNativeWifi/3.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HgeZhoFiFBYcEkhs8yZdq26Ow8oZGG3uoCBEGw2HmjpCsMNGb3nWlN0vQZwCKVPy0NImaaYAzeCNMzqhuBkuWg==",
      "path": "managednativewifi/3.0.2",
      "hashPath": "managednativewifi.3.0.2.nupkg.sha512"
    },
    "MediatR/12.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1AbwzzeS6gn4NdcO6A9LfKS5TXXgAiUQM3J18dREHa7O7TrdCXJ5dNFeRBpzPZY7UWl5Kby+n9pWrPJe3SDiMA==",
      "path": "mediatr/12.1.1",
      "hashPath": "mediatr.12.1.1.nupkg.sha512"
    },
    "MediatR.Contracts/2.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FYv95bNT4UwcNA+G/J1oX5OpRiSUxteXaUt2BJbRSdRNiIUNbggJF69wy6mnk2wYToaanpdXZdCwVylt96MpwQ==",
      "path": "mediatr.contracts/2.0.1",
      "hashPath": "mediatr.contracts.2.0.1.nupkg.sha512"
    },
    "MediatR.Extensions.Microsoft.DependencyInjection/11.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RW3etRuy6Xp63cgqfC0r/ITOtUT0f9ymJl1+1XZdzsYUsfv7WBPC2kXGOP8IYpY/6c4Q6805vbIW/88DopUs3w==",
      "path": "mediatr.extensions.microsoft.dependencyinjection/11.1.0",
      "hashPath": "mediatr.extensions.microsoft.dependencyinjection.11.1.0.nupkg.sha512"
    },
    "Microsoft.Data.Sqlite.Core/8.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qHInO2EvOcPhjgboP0TGnXM7rASdvWXrw6jAH8Yuz5YP82VTje7d/NKiX1i+dVbE3+G3JuW1kqNVB8yLvsqgYA==",
      "path": "microsoft.data.sqlite.core/8.0.8",
      "hashPath": "microsoft.data.sqlite.core.8.0.8.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore/8.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iK+jrJzkfbIxutB7or808BPmJtjUEi5O+eSM7cLDwsyde6+3iOujCSfWnrHrLxY3u+EQrJD+aD8DJ6ogPA2Rtw==",
      "path": "microsoft.entityframeworkcore/8.0.8",
      "hashPath": "microsoft.entityframeworkcore.8.0.8.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Abstractions/8.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9mMQkZsfL1c2iifBD8MWRmwy59rvsVtR9NOezJj7+g1j4P7g49MJHd8k8faC/v7d5KuHkQ6KOQiSItvoRt9PXA==",
      "path": "microsoft.entityframeworkcore.abstractions/8.0.8",
      "hashPath": "microsoft.entityframeworkcore.abstractions.8.0.8.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.InMemory/8.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-B4r7MGPHUjuIdoI4dMvGFWK2vIT1svIgR3fITc+62ZHmbkRS+gq0mZ8BU9CXM388MfD5Tsn5KXJjWeu+b9gLlg==",
      "path": "microsoft.entityframeworkcore.inmemory/8.0.8",
      "hashPath": "microsoft.entityframeworkcore.inmemory.8.0.8.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Relational/8.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3WnrwdXxKg4L98cDx0lNEEau8U2lsfuBJCs0Yzht+5XVTmahboM7MukKfQHAzVsHUPszm6ci929S7Qas0WfVHA==",
      "path": "microsoft.entityframeworkcore.relational/8.0.8",
      "hashPath": "microsoft.entityframeworkcore.relational.8.0.8.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Sqlite/8.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IDB7Xs16hN/3VkWFCCa4r3fqoJxMVezwq418gr8dBkRBO0pxH+BX/Kjk/U3PYXDvzVLkXqUgJsHv1XoFrJbZPQ==",
      "path": "microsoft.entityframeworkcore.sqlite/8.0.8",
      "hashPath": "microsoft.entityframeworkcore.sqlite.8.0.8.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Sqlite.Core/8.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-w5k/ENj3+BPbmggqh83RRuPhhKcJmW7CmdJuGwdX1eFrmptJwnzKiHfQCPkJAu9df16PSs5YFeWrDgepfqnltA==",
      "path": "microsoft.entityframeworkcore.sqlite.core/8.0.8",
      "hashPath": "microsoft.entityframeworkcore.sqlite.core.8.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyModel/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5Ou6varcxLBzQ+Agfm0k0pnH7vrEITYlXMDuE6s7ZHlZHz6/G8XJ3iISZDr5rfwfge6RnXJ1+Wc479mMn52vjA==",
      "path": "microsoft.extensions.dependencymodel/8.0.1",
      "hashPath": "microsoft.extensions.dependencymodel.8.0.1.nupkg.sha512"
    },
    "Microsoft.Xaml.Behaviors.Wpf/1.1.39": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8PZKqw9QOcu42xk8puY4P1+EXHL9YGOR9b7qhaYx5cILHul456H073tj99vyPcCt0W0781T9RwHqkx507ZyUpQ==",
      "path": "microsoft.xaml.behaviors.wpf/1.1.39",
      "hashPath": "microsoft.xaml.behaviors.wpf.1.1.39.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "NLog/5.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rHTNRtQF5qYqLutSR9ldUWXglKym/KA1R6GKw4JtDvza8i5+kgfmeKH75Ccn1noeJIOjHLXorphMxKk3EiN2tg==",
      "path": "nlog/5.2.3",
      "hashPath": "nlog.5.2.3.nupkg.sha512"
    },
    "NLog.Extensions.Logging/5.3.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-o3V1oUr0izjhU1djuVqN5JdmNUGmunTs3Amjhumt/nxva8kG9QWjOdba+ciwkP//QOjv+KkGklZtI9o4qz50hQ==",
      "path": "nlog.extensions.logging/5.3.3",
      "hashPath": "nlog.extensions.logging.5.3.3.nupkg.sha512"
    },
    "NLog.Web.AspNetCore/5.3.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ub8LOAbIGIPtv9nMAdZXlxUvszau6p2Svmeo8mhJFD+PQDMnI6PFc5IID1Jj3c1Lv8sxKVL7vRCsaWdTrmnrFw==",
      "path": "nlog.web.aspnetcore/5.3.3",
      "hashPath": "nlog.web.aspnetcore.5.3.3.nupkg.sha512"
    },
    "Sentry/3.41.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4vYXsUIaLhqwNE+g6Q/MYcgrLl2ZVbUPMt1bzFSqlCOBngNZOQ05O4SZveszPzGv/mBc/yelA4Ekr8SVFF8RfA==",
      "path": "sentry/3.41.3",
      "hashPath": "sentry.3.41.3.nupkg.sha512"
    },
    "Sentry.NLog/3.41.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wdz6tqAdJfBY+HZ/TIiHegggHoI6yjia0k4TFyIdge2cj7K1EGQmU2Au5+cTOhYzHfJTdmUeIIZJs5+WAbhUXQ==",
      "path": "sentry.nlog/3.41.3",
      "hashPath": "sentry.nlog.3.41.3.nupkg.sha512"
    },
    "SixLabors.ImageSharp/3.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iAg6zifihXEFS/t7fiHhZBGAdCp3FavsF4i2ZIDp0JfeYeDVzvmlbY1CNhhIKimaIzrzSi5M/NBFcWvZT2rB/A==",
      "path": "sixlabors.imagesharp/3.1.12",
      "hashPath": "sixlabors.imagesharp.3.1.12.nupkg.sha512"
    },
    "SQLitePCLRaw.bundle_e_sqlite3/2.1.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BmAf6XWt4TqtowmiWe4/5rRot6GerAeklmOPfviOvwLoF5WwgxcJHAxZtySuyW9r9w+HLILnm8VfJFLCUJYW8A==",
      "path": "sqlitepclraw.bundle_e_sqlite3/2.1.6",
      "hashPath": "sqlitepclraw.bundle_e_sqlite3.2.1.6.nupkg.sha512"
    },
    "SQLitePCLRaw.core/2.1.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wO6v9GeMx9CUngAet8hbO7xdm+M42p1XeJq47ogyRoYSvNSp0NGLI+MgC0bhrMk9C17MTVFlLiN6ylyExLCc5w==",
      "path": "sqlitepclraw.core/2.1.6",
      "hashPath": "sqlitepclraw.core.2.1.6.nupkg.sha512"
    },
    "SQLitePCLRaw.lib.e_sqlite3/2.1.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2ObJJLkIUIxRpOUlZNGuD4rICpBnrBR5anjyfUFQep4hMOIeqW+XGQYzrNmHSVz5xSWZ3klSbh7sFR6UyDj68Q==",
      "path": "sqlitepclraw.lib.e_sqlite3/2.1.6",
      "hashPath": "sqlitepclraw.lib.e_sqlite3.2.1.6.nupkg.sha512"
    },
    "SQLitePCLRaw.provider.e_sqlite3/2.1.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PQ2Oq3yepLY4P7ll145P3xtx2bX8xF4PzaKPRpw9jZlKvfe4LE/saAV82inND9usn1XRpmxXk7Lal3MTI+6CNg==",
      "path": "sqlitepclraw.provider.e_sqlite3/2.1.6",
      "hashPath": "sqlitepclraw.provider.e_sqlite3.2.1.6.nupkg.sha512"
    },
    "TaskScheduler/2.11.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-p9wH58XSNIyUtO7PIFAEldaKUzpYmlj+YWAfnUqBKnGxIZRY51I9BrsBGJijUVwlxrgmLLPUigRIv2ZTD4uPJA==",
      "path": "taskscheduler/2.11.0",
      "hashPath": "taskscheduler.2.11.0.nupkg.sha512"
    },
    "Biometric.ApiClient/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Biometric.Core/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Biometric.DeviceClient/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Biometric.Infrastructure.IronLogic/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Biometric.Infrastructure.Sqlite/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Biometric.UI/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Biometric.WebAPI/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Interop.zkemkeeper/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Interop.ZKFPEngXControl/4.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "libzkfpcsharp/1.0.0.1": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  },
  "runtimes": {
    "win-x86": [
      "win",
      "any",
      "base"
    ]
  }
}